TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Determinant ( elt-alg^mat X, elt-ord^rat k ) -> seq()

### Description

<shortdoc> The determinants of up to k submatrices of X [the i-th one coming from the first (Nrows(X) - 1) rows of X and the (Nrows(X) - 1 + i)-th row). </shortdoc>

### Examples

x_M := Matrix(Z,2,2,[2,7,1,4]); Determinant(x_M,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack